<?php
// $Id: modinfo.php 12549 2014-05-25 10:52:42Z beckmi $
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_PROFILE_MI_NAME',"Perfil de Usuario");
define('_PROFILE_MI_DESC',"Módulo para gestionar los campos personalizados en el perfil del usuario");
//Main menu links
define('_PROFILE_MI_EDITACCOUNT',"Editar Cuenta");
define('_PROFILE_MI_CHANGEPASS',"Cambiar Contraseña");
define('_PROFILE_MI_CHANGEMAIL',"Cambiar Correo");
//Admin links
define('_PROFILE_MI_INDEX',"Página Principal");
define('_PROFILE_MI_CATEGORIES',"Categorías");
define('_PROFILE_MI_FIELDS',"Campos");
define('_PROFILE_MI_USERS',"Usuarios");
define('_PROFILE_MI_STEPS',"Pasos del Registro");
define('_PROFILE_MI_PERMISSIONS',"Permisos");
//User Profile Category
define('_PROFILE_MI_CATEGORY_TITLE',"Perfil de Usuario");
define('_PROFILE_MI_CATEGORY_DESC',"Para esos campos de usuario");
//User Profile Fields
define('_PROFILE_MI_URL_TITLE',"Sitio Web");
//Configuration categories
define('_PROFILE_MI_CAT_SETTINGS',"Parámetros Generales");
define('_PROFILE_MI_CAT_SETTINGS_DSC',"");
define('_PROFILE_MI_CAT_USER',"Parámetros del Usuario");
define('_PROFILE_MI_CAT_USER_DSC',"");
//Configuration items
define('_PROFILE_MI_PROFILE_SEARCH',"Mostrar los envíos más recientes en el perfil de usuario");
//Pages
define('_PROFILE_MI_PAGE_INFO',"Datos del Usuario");
define('_PROFILE_MI_PAGE_EDIT',"Editar Usuario");
define('_PROFILE_MI_PAGE_SEARCH',"Buscar");
define('_PROFILE_MI_STEP_BASIC',"Básico");
define('_PROFILE_MI_STEP_COMPLEMENTARY',"Complementario");
define('_PROFILE_MI_CATEGORY_PERSONAL',"Personal");
define('_PROFILE_MI_CATEGORY_MESSAGING',"Mensaje");
define('_PROFILE_MI_CATEGORY_SETTINGS',"Ajustes");
define('_PROFILE_MI_CATEGORY_COMMUNITY',"Comunidad");
define('_PROFILE_MI_NEVER_LOGGED_IN',"Nunca se ha conectado");
//1.62
define('_PROFILE_MI_ABOUT',"A cerca de");
define('_PROFILE_MI_HOME',"Inicio");
//1.86
define('_PROFILE_MI_PROFILE_CAPTCHA_STEP1',"¿Utilizar Captcha después del segundo paso de registro?");
define('_PROFILE_MI_PROFILE_CAPTCHA_STEP1_DESC',"Seleccione 'Sí' para agregar una medida adicional contra el registro de Spam hecho por los robots" );
